/* General styling */

#dt-container
{
	position: relative;
	width: 975px;
	height: 650px;
}

#dt-loading
{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #fff url('../images/ajax-loader.gif') center center no-repeat;
	z-index: 999;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#dt-editor-box
{ 
	position: relative;
	width: 664px;
	height: auto; 
}

#dt-editor-box
{
	float: left;
	overflow-x: auto;
	overflow-y: auto;
	padding-bottom: 25px;
	padding-right: 25px;
}

#dt-editor
{
	background-position: left top;
	background-repeat: no-repeat;
	display: none;
}

#dt-editor svg
{
	position: absolute;
	border: 1px dashed #000000;
}

#dt-control-panel
{
	position: relative;
	float: right;
	width: 280px;
	height: 600px;
}

#dt-debug-log
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 200px;
	width: 100%;
	overflow-y: scroll;
}

#dt-nav
{
	position: relative;
	width: 664px; 
	height: 50px;
	clear: left;
}

/* Controls styling */

#dt-element-thumbnail
{
	width: 50px;
	height: 50px;
	padding: 5px;
	border: 1px solid black;
}

.dt-icon 
{
	display: inline-block;
	width: 16px;
	height: 16px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.dt-save { background-image: url('../images/disk_blue.png'); }
.dt-help { background-image: url('../images/help2.png'); }
.dt-undo { background-image: url('../images/nav_undo_blue.png'); }
.dt-redo { background-image: url('../images/nav_redo_blue.png'); }
.dt-clear { background-image: url('../images/eraser.png'); }
.dt-grid { background-image: url('../images/table.png'); }
.dt-bold { background-image: url('../images/text_bold.png'); }
.dt-italic { background-image: url('../images/text_italics.png'); }
.dt-underline { background-image: url('../images/text_underlined.png'); }
.dt-move-up {	background-image: url('../images/nav_up_blue.png'); }
.dt-move-right { background-image: url('../images/nav_right_blue.png'); }
.dt-move-down { background-image: url('../images/nav_down_blue.png'); }
.dt-move-left { background-image: url('../images/nav_left_blue.png'); }
.dt-rotate-left { background-image: url('../images/nav_undo_blue.png'); }
.dt-rotate-right { background-image: url('../images/nav_redo_blue.png'); }
.dt-to-front { background-image: url('../images/front.png'); }
.dt-to-back { background-image: url('../images/back.png'); }
.dt-flip-horizontal { background-image: url('../images/layout_horizontal.png'); }
.dt-flip-vertical { background-image: url('../images/layout_vertical.png'); }
.dt-text-align-left { background-image: url('../images/text_align_left.png'); }
.dt-text-align-center { background-image: url('../images/text_align_center.png'); }
.dt-text-align-right { background-image: url('../images/text_align_right.png'); }
.dt-logo { background-image: url('../images/barcode.png'); }
.dt-locked { background-image: url('../images/lock.png'); }
.dt-scale-up { background-image: url('../images/zoom_in.png'); }
.dt-scale-down { background-image: url('../images/zoom_out.png'); }

#dt-text
{
	width: 100%;
	height: 30px;
}

#dt-text-editor
{
	position: absolute;
	display: none;
	border: 0px none !important;
}

#dt-text-input
{
	position: absolute;
	outline: none !important;
	resize: none !important;
	overflow: hidden;
	background: transparent !important;
	margin: 0px !important;
	vertical-align: top !important;
}

#dt-font-family, #dt-font-size
{
	width: 100%;
}

.sp-input
{
	width: 100% !important;
}

.dt-angle
{
	width: 60px !important;
}

.dt-opacity
{
	width: 60px !important;
}

/* Element list styling */

#dt-element-list 
{
	position: relative;
}

#dt-element-list .dt-element
{
	clear: both;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#dt-element-list .dt-current-element
{
	font-weight: bold;
}

#dt-element-list .dt-child-element
{
	font-weight: normal;
	height: 20px;
	clear: both;
	padding-left: 20px;
}

#dt-element-list .dt-current-child-element
{
	font-weight: bold;
}

#dt-element-list .dt-element-preview
{
	width: 16px;
	height: 20px;
	overflow: hidden;
	background-color: #fff;
}

#dt-element-list a
{
	position: relative !important;
	top: auto !important;
	left: auto !important;
	right: auto !important;
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	margin-right: 5px;
}

#dt-element-list a.dt-icon
{
	width: 20px;
}

#dt-element-list .dt-element-actions
{
	float: right;
}

#dt-element-list .dt-element-text { background-image: url('../images/text.png'); }
#dt-element-list .dt-element-image { background-image: url('../images/photo_scenery.png'); }
#dt-element-list .dt-element-userimage { background-image: url('../images/photo_scenery.png'); }
#dt-element-list .dt-element-svg { background-image: url('../images/palette2.png'); }
#dt-element-list .dt-element-logo { background-image: url('../images/barcode.png'); }
#dt-element-list .dt-delete { background-image: url('../images/delete.png'); }
#dt-element-list .dt-copy { background-image: url('../images/copy.png'); }
#dt-element-list .dt-to-front { background-image: url('../images/navigate_open.png'); }
#dt-element-list .dt-to-back { background-image: url('../images/navigate_close.png'); }
#dt-element-list .dt-colorpicker { background-image: url('../images/colorwheel.png'); }

/* Help styling */

#dt-help
{
	display: none;
}

#dt-help-index
{
	list-style: none;
	padding: 0px !important;
	margin: 0px !important;
	width: 150px;
	float: left;
}

#dt-help .dt-help-category
{
	display: none;
	float: left;
	width: 600px;
}

/* Admin css - files */

table.dt-files
{
	margin: 20px 0px;
}

table.dt-files .icon-col
{
	width: 15px;
	text-align: center;
}

table.dt-files tr.odd
{
	background-color: #ddd;
}

table.dt-files tr.even
{
	background-color: #F3F3F3;
}

p.dt-warning
{
	border: 1px solid red;
	background-color: #ffbbbb; 
	color: black;
	padding: 3px;
}

.dt-filetree
{
	display: none;	
}

.dt-filetree-folders
{
	width: 200px;
	float: left; 
}

.dt-filetree-folders ul
{
	padding: 0;	
	list-style: none;
}

.dt-filetree-folders li
{
	cursor: pointer;
}

.dt-filetree-folders li span:hover
{
	background-color: #999;
}

.dt-filetree-folders li span
{
	display: inline-block;
	width: 100%;
	padding: 3px 0;
	background-color: #e9e9e9;
	text-indent: 10px;
}

.dt-filetree-folders li li span
{
	background-color: #cccccc;
	text-indent: 20px;
}

.dt-filetree-folders li li li span
{
	text-indent: 30px;
}

.dt-filetree-folders li li li li span
{
	text-indent: 40px;
}

.dt-filetree-files
{
	width: 540px;
	float: left; 
	max-width: 100%;
}

.dt-filetree-folder-selected
{
	background-color: #bbb;
}

.dt-filelist
{
	display: none;
}

.dt-filelist-item
{
	float: left;
}

.dt-filelist-image, .dt-filelist-layers
{
	width: 48px;
	height: 48px;
	cursor: pointer;
	border: 4px solid white;
}

.dt-filelist-layers
{
	position: relative;
	display: inline-block;
}

.dt-filelist-layers img
{
	position: absolute;
	width: 98px;
	height: 98px;
	left: 0;
	top: 0;
}

.dt-filelist-image:hover, .dt-filelist-layers:hover
{
	border: 4px solid #999;
}

#editdir div, #editfile div
{
	height: 30px;
	line-height: 30px;
}

#editdir div span, #editfile div span
{
	display: inline-block;
	width: 200px;
}